# Security Policy

## Supported Versions

The following versions are currently being supported with security updates:

| Version      | Supported          |
| ------------ | ------------------ |
| master       | :white_check_mark: |

## Reporting a Vulnerability

Vulnerabilities and weaknesses can be reported at [the gitlab issue tracker
](https://gitlab.com/platynum/certification-authority/flows/-/issues)

Please mark vulnerability issues confidential, as long as there is no fixed
version in the repository available. The confidential mark will be removed
by the responsible person, as soon as a fix is released or the reported issue
was declined.
